# generated by SuperSlicer 2.3.57 on 2021-12-28 at 15:56:23 UTC
host_type = klipper
preset_name = xk-v2-ercf_0.4N;xk-v2_0.4N;xk-v2_0.6N;xk-v2_0.8N
print_host = voronberry.nom
printer_technology = FFF
printhost_apikey = 
printhost_authorization_type = key
printhost_cafile = 
printhost_password = 
printhost_port = 
printhost_user = 
